<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">




<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Just Like a Woman</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
<link rel="stylesheet" type="text/css" href="../css/articles.css" />
</head>

<body>
<div id="content">
<h1>Just Like A Woman Revisited</h1>
  <h2>Eyolf &Oslash;strem</h2>
  <p class="first" id="dropcap">It is generally pointless to perform a traditional &#147;thematical&quot; analysis on a popular song. The song structure, with the same - relatively short - music repeated for each verse, hardly allows for very intricate motivic elaborations. Neither is a harmonic analysis often very rewarding, beyond pointing out the obvious: that the song (any song) is closely related to formalized chord patterns. We knew that already. </p>
  <p>But still - the temptation remains, and the desire to &#147;find&quot; something in the
    song. And lo! (and behold) suddenly a connection strikes you, and you can't help but
    grasping for your analytical box of tools, to see if there isn't a wrench somewhere that
  will fit one of the screws after all. </p>
  <p>Take <em>Just Like A Woman</em>. It was one of the first Dylan songs I heard, yet it took
    until friday (March 6, 1998) before I suddenly saw the genius in the song (as apart from
    its beauty or its cleverness). It all works on a harmonical level, of course. Not much
    more than three chords and its variations, but here it all comes together very nicely.
    Whatever the text is about - drugs, transvestitism, or whatever - the music is about pain
  and unfulfilled love. </p>
  <p>&#147;Nobody feels any pain,&quot; the first phrase states. The music says precisely
    the same, in its own language: F major-Bb major-C major-F major. Or more technically:
    Tonic (T), Subdominant (S) , Dominant (D) and Tonic (T). The oldest and most thoroughly
    established turn in tonal music, popular and classical alike, and it represents the
    highest degree of tonal stability. Full circle. Nothing has happened. It means Rest,
  Stability, Repose, Return, Cadence - No pain. </p>
  <p>In the next phrase there is evidence of rain, but the chordal level is still the same:
  No pain. </p>
  <p>The third phrase - &#147;Everybody knows&quot; - goes with the chords Bb major-C major,
    or S-D, which is the beginning of the turn back to the tonic in the basic tonal cadence,
    as it has already been exposed twice already. At this point, at least the harmonically
    oriented ear begins to feel that, well, yes, we're beginning to know by now, even
    musically. The expected tonic is further delayed by the declaration &#147;that baby's got
    new clothes&quot; to the same two chords as the previous phrase - once again: think I've
  heard that before. (And why did he have to do it twice?) </p>
  <p>&#147;But lately&#133;&quot; - yes, it <em>is </em>late, and still no return to the
    tonic, only a quasi-descent, but still circling around the Subdominant-Dominant area,
    waiting to be resolved. This could be called: building up tension. Prolonging a
    preparation. Like when you're travelling, you always reach a point when you're no longer
    leaving, you're returning, and if you still have ten days left on the road when you reach
  that point, that's going to be ten <em>long</em> days. That kind of tension. </p>
  <p>And then, after all this: &#147;have <em>fallen&#133;</em>&quot; You realize the train
    you got on didn't take you home, it went to the shitty, no-good neighbour town of yours,
    Kill Devil Hill, Goosebum Gulch, Namsos or whatever it's called, and you still have a long
    way to go. In the language of tonality it's called the <em>relative tonic,</em> and is
    represented here by D minor. This harmonical turn, to the minor key that is the closest
    relative of the tonic, which is just about the smallest conceivable deviation from the
&#147;trodden path&quot; of the three-chordal scheme, is nevertheless one of the pillars
    that the dramatical course of events rests upon. The effect is a combination of the
    expectations that have been created and the words that accompany this: &#147;fallen&quot;,
&#147;fog, amphetamine, pearls&quot;, &#147;I was <em>hungry</em>&quot;. It's a punch in the
    stomach that forces you to reevaluate all that has happened so far. The State-of-No-Pain
  was just make-believe. And what's worse: there's more to come. </p>
  <p>Whereas the introduction of D minor was more of a gesture, the <em>real</em> drama begins
    in the bridge, and it's hardly bringing anyone safely over troubled water this time -
&#147;It was raining from the first, and I was dying there of thirst.&quot; The lyrics
    recount past events, as a reference to the rain in the first verse, but the thirst is new
    information, you didn't say anything about that then? The chord here is A7, what one might
    call a &#147;reconciliatory gesture&quot;, since A7 is the dominant - the preparatory
    chord - of Goosebum Gulch, <em>a.k.a.</em> D minor. Look upon it as an attempt to look at
    the Gulch from a more benevolent perspective; maybe it isn't such a shitty town after all.
    But just at the point where the now longed-for D minor was supposed to enter, comes the
    most fatal mistake: &#147;I came in here&quot;. Back to the Tonic, F major, instead.
    Really - you shouldn't have done that. The Tonic, which only a moment ago signified Rest,
    Stability, Repose, Return, Cadence, No pain, is now rather an act of desperation in a
    hopeless situation. You can't recover what's lost. (She breaks, you know.) But this time,
    you can't escape: &#147;This long time curse hurts, and what's worse &#133;&quot; - yes, <em>what</em>
    is? Once again the A7-chord waiting to get to D minor - &#147;&#133;is this&#133;&quot; -
    are we finally going to get a D minor after all? - &#147;<em>pain in here&quot;</em>. Not
    even a Tonic this time, but a Bb major: the Subdominant of F major, but not even remotely
    related to A7. A complete loss of tonal direction, in other words, or as the lyrics state:
&#147;I can't stay in here.&quot; Well, don't say I didn't tell you? </p>
  <p>Back to start, but then not at all. The same full circle in the beginning of the last
    verse (as in every verse), but this time: &#147;I just don't fit&quot;. The same music,
    but with a completely different &quot;meaning&quot;. Interestingly enough, this is exactly
    the way a classical sonata works: The exposition is quoted again in the end of the
    movement, but all that has happened in the mean time transforms the music (or the
  experience of it) into something different. </p>
  <p>These are the essentials of the song, musically speaking: A delayed release of tension,
    then a release in the &#147;wrong&quot; direction, before at the third attempt the release
    is withheld completely. From here the analysis can go in several directions. One is the
    rather obvious question: Is this withheld tension sexual tension? And in that case: what
    happens when the string breaks? The musicologist Susan McLary has called Beethoven a
    rapist based on the evidence of his ninth symphony, because of the enormous tension that
    is generated and then violently released, with a &#147;pelvic pounding&quot;. The style of
    Beethoven had such an influence on his followers, which remotely includes even popular
    music, that it is not entirely wrong to compare Dylan with him. Arguably, the aesthetics
    of the violently released tension is fundamental to most or all music written ever since.
  But in the case of Just Like A Woman, there is no pelvic pounding, only frustration. </p>
  <p>A more psychologically oriented analyser might find it an interesting task to go
    through all the different live versions to see if there is more or less &#147;pelvic
    pounding&quot; in the performances depending on how Dylan's life was at the moment. I
    prefer, in accordance with my analytical <em>credo</em>, to view the song solely as a
    musical expression of a frustrated love affair and the laborious and impossible way back
    from the point of no return. It is the flip side of Robert Frost's &#147;The Road Not
  Taken&quot;, if you like. </p>
  <p class="quote">THE ROAD NOT TAKEN </p>
  <p class="quote">Two roads diverged in a yellow wood, <br />
    And sorry I could not travel both <br />
    And be one traveler, long I stood <br />
    And look down one as far as I could <br />
  To where it bent in the undergrowth; </p>
  <p class="quote">Then took the other, as just as fair, <br />
    And having perhaps the better claim, <br />
    Because it was grassy and wanted wear; <br />
    Though as for that the passing there <br />
  Had worn them really about the same, </p>
  <p class="quote">And both that morning equally lay <br />
    In leaves no step had trodden black. <br />
    Oh, I kept the first for another day! <br />
    Yet knowing how way leads on to way, <br />
  I doubted if I should ever come back. <br />
  I shall be telling this with a sigh </p>
  <p class="quote">Somewhere ages and ages hence: <br />
    Two roads diverged in a wood, and I &ndash; <br />
    I took the one less traveled by, <br />
  And that has made all the difference.   </p>
  <p class="first">In that sense it really is a &#147;Just Like A Woman Revisited&quot;. And it turns out
  that that's not any better place to be than Highway 61. </p>
  <p>The journey is over. Please leave by the left hand side.</p>
</div>
</body>
</html>
